[General]
FileAssoc=1
[Display]
WindowMax=1
WindowX=74
WindowY=101
WindowW=1276
WindowH=639
Splitter=241
Font_Name=Courier New
Font_Size=10
ShowFuncList=1
[RunOpts]
CopyDir=\
ExeFile=pawncc.exe
Params=-r

